/*     219505 : BLANK 컨텐츠      */
.blank__219505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__219505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219505__ {height:60px}
}

/*     219515 : 타이틀 텍스트      */
.title__219515__ {font-size:0; }
.title__219515__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:24px; font-weight:normal; color:#333; letter-spacing:-.03em; line-height:1.4em;
}
.title__219515__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#666; font-size:0;}

.title__219515__ p .yel {color:#fcc419}
.title__219515__ p b {font-family: 'S-CoreDream-7ExtraBold';color:#000}

.title__219515__.style_left p:before {left:0;}
.title__219515__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__219515__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__219515__ p {padding-bottom:30px; font-size:45px;}
	.title__219515__ p:before {width:50px; height:6px;}
}

/*     219525 : BLANK 컨텐츠      */
.blank__219525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__219525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219525__ {height:30px}
}

/*     218915 : 타이틀 텍스트      */
.title__218915__ {font-size:0}
.title__218915__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__218915__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__218915__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__218915__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__218915__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__218915__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__218915__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__218915__ p:after {top:20px;width:20px;}
}

/*     218925 : BLANK 컨텐츠      */
.blank__218925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218925__ {height:30px}
}

/*     218935 : 장문 텍스트      */
.textarea__218935__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__218935__ p {font-size:18px}
}

/*     218955 : BLANK 컨텐츠      */
.blank__218955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218955__ {height:30px}
}

/*     218985 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__218985__ {box-sizing:border-box;max-width:px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__218985__ a {display:block;border:none}
.pm-banner_slide_responsive__218985__ a img {border:none}
.pm-banner_slide_responsive__218985__ .item {position:relative}
.pm-banner_slide_responsive__218985__ .item img {vertical-align:top}

.pm-banner_slide_responsive__218985__ .owl-nav {display:block !important;-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__218985__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__218985__ .owl-nav .disabled {display:block !important;}
.pm-banner_slide_responsive__218985__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__218985__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__218985__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__218985__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__218985__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__218985__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__218985__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__218985__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__218985__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__218985__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__218985__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__218985__.empty__218985__ {padding:30px 10px;font-size:13px;text-align:center}



@media all and (min-width:1024px){
	.pm-banner_slide_responsive__218985__ {padding:0 100px}
	.pm-banner_slide_responsive__218985__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__218985__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     218905 : 실선      */
.solid_line__218905__ {display:block;position:relative;width:100%;height:160px}
.solid_line__218905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__218905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__218905__ {height:40px}
}

/*     218605 : 타이틀 텍스트      */
.title__218605__ {font-size:0}
.title__218605__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__218605__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__218605__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__218605__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__218605__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__218605__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__218605__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__218605__ p:after {top:20px;width:20px;}
}

/*     218615 : BLANK 컨텐츠      */
.blank__218615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218615__ {height:30px}
}

/*     218625 : 텍스트 박스      */
.text__218625__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__218625__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__218625__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__218625__ .title span{position:relative;}
.text__218625__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__218625__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__218625__ .title{font-size:18px;}
	.text__218625__ .text{font-size:18px;}
}

/*     218725 : BLANK 컨텐츠      */
.blank__218725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218725__ {height:10px}
}

/*     218735 : 한줄 텍스트      */
.text__218735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__218735__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__218735__ p {font-size:15px}
}

/*     218815 : BLANK 컨텐츠      */
.blank__218815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__218815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218815__ {height:60px}
}

/*     218765 : 타이틀 텍스트      */
.title__218765__ {font-size:0}
.title__218765__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__218765__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__218765__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__218765__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__218765__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__218765__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__218765__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__218765__ p:after {top:20px;width:20px;}
}

/*     218775 : BLANK 컨텐츠      */
.blank__218775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218775__ {height:30px}
}

/*     218785 : 텍스트 박스      */
.text__218785__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__218785__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__218785__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__218785__ .title span{position:relative;}
.text__218785__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__218785__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__218785__ .title{font-size:18px;}
	.text__218785__ .text{font-size:18px;}
}

/*     218825 : 실선      */
.solid_line__218825__ {display:block;position:relative;width:100%;height:160px}
.solid_line__218825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__218825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__218825__ {height:40px}
}

/*     218635 : 타이틀 텍스트      */
.title__218635__ {font-size:0}
.title__218635__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__218635__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__218635__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__218635__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__218635__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__218635__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__218635__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__218635__ p:after {top:20px;width:20px;}
}

/*     218705 : BLANK 컨텐츠      */
.blank__218705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218705__ {height:30px}
}

/*     218715 : 장문 텍스트      */
.textarea__218715__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__218715__ p {font-size:18px}
}

/*     218645 : BLANK 컨텐츠      */
.blank__218645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218645__ {height:30px}
}

/*     218695 : 텍스트 박스      */
.text__218695__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__218695__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__218695__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__218695__ .title span{position:relative;}
.text__218695__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__218695__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__218695__ .title{font-size:18px;}
	.text__218695__ .text{font-size:18px;}
}

/*     218755 : BLANK 컨텐츠      */
.blank__218755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218755__ {height:10px}
}

/*     218745 : 한줄 텍스트      */
.text__218745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__218745__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__218745__ p {font-size:15px}
}

/*     218685 : BLANK 컨텐츠      */
.blank__218685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__218685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218685__ {height:60px}
}

/*     218845 : 타이틀 텍스트      */
.title__218845__ {font-size:0}
.title__218845__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__218845__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__218845__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__218845__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__218845__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__218845__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__218845__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__218845__ p:after {top:20px;width:20px;}
}

/*     218855 : BLANK 컨텐츠      */
.blank__218855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218855__ {height:30px}
}

/*     218865 : 텍스트 박스      */
.text__218865__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__218865__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__218865__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__218865__ .title span{position:relative;}
.text__218865__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__218865__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__218865__ .title{font-size:18px;}
	.text__218865__ .text{font-size:18px;}
}

/*     218895 : BLANK 컨텐츠      */
.blank__218895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__218895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218895__ {height:30px}
}

